Marked for autoremoval on 18 April due to libdbd-pg-perl: #923905

package:
request-tracker4
severity:
high
created:
2019-03-14
last updated:
2019-03-19

Version 4.4.3-2 of request-tracker4 is marked for autoremoval from testing on Thu 18 Apr 2019. It depends (transitively) on libdbd-pg-perl, affected by #923905. You should try to prevent the removal by fixing these RC bugs.